Subject: designher living - HAVEN Tennessee
From: Matthew Zion <[email-masked]>
To: Info <[email-masked]>
Date: Thu, 2 Jun 2022 07:11:04 -0700

Hi there,

I noticed designher living and wanted to connect as I thought it’d be an
ideal fit for our upcoming edition of HAVEN | Homes + Lifestyles magazine,
which reaches affluent readers (many of whom are in the process of moving)
in Franklin as well as throughout Tennessee.

If I’m able to offer a seasonal 4-issue package, covering you from June
through November for $295 per issue, which would include a full page + the
online exposure in each issue, would that work for you?

Alternatively, we could run the upcoming edition as a one-time feature at
$350 for the page.

Recent Issue: HAVEN | Homes + Lifestyles
<https://havenlifestyles-dot-yamm-track.appspot.com/14QXsK59Fj4PhY06DKBQYcRe0gABzAIlZbS9jkqd6wy4QaMEkgQF5YtHjFggCodQtJ73w5TaJSd6OGwGGUblSTAfYKY6SqRd8GWV0wR5dkYTl_ZoijvcYfrTDc8XhKIvN_OVWZ_IlRCvwyw1HbQ>

That would include both a page in the magazine which is mailed out to
targeted readers, as well as the online exposure, where we see an
additional 10k readers each issue.

Best,

*Matthew Zion*
H*AV*EN* | Homes + Lifestyles*

*c*  954.231.3290
<https://havenlifestyles-dot-yamm-track.appspot.com/148UW8e2XaRKH2TIP31CBNR9-CVTKn1ZEIXPXL4xBo5YRaMEkgQHNg2AujbvnKsH9lBBSuRcdB0_Tkxx5lXKWn7WLhgPndRoOIoOfpwmzsJiPOZQenEctPggJEKXgGXBavfDcHN-ymak>
*e*  [email-masked]
*d  *
our publications
<https://havenlifestyles-dot-yamm-track.appspot.com/1MGppSJOKhGPkd8QLU_I6j0t9l9lOEa10maUtUoWnZdsTaMEkgQEyuMqsnGaRNl5_QwnQhHsqYHkBY9FPikgfrs7esDmQL4qT_NjIZ74rFO9Hdab8ddDPeXYaXHGjLn4hCoVlowVbAnXkO9hK-53vir6d>
 |
schedule a call
<https://havenlifestyles-dot-yamm-track.appspot.com/18qPycMRZvp-yTYaei4SrJjMg6akHM4Sr-Ko88DX2miQUaMEkgQEoofbpgDzf7bRihjEdCZmkjhYBlza8KioathZJbovQ89dzTHkQTi33UMSqnMt0bvfBwVI4J0IYu81l8DIG1Sx2j3jSyMEJJjTp9_iA>

unsubscribe
<https://havenlifestyles-dot-yamm-track.appspot.com/1TI_g80GmgzY6T50vcRi0KyhMYJFyAz2V7eb_5dVZREoVaMEkgQHVh2DQfIs76xwrXOVwxmHxAn_zjs6i6EeFUgBTMx3EWHUrDFibkSQHi6bvn5jo_JxnOQ6piG5M65SoU37hSquC7CJ8GNBp9fCxDwxCqA>